---

- block:

  - name: Install X11 tools from apt
    apt:
      name:
        - "gnuplot-x11"
        - "gthumb"
        - "texlive-fonts-recommended"
        - "texlive-latex-base"
        - "wmctrl"
        - "xvfb"
      install_recommends: no
      cache_valid_time: "{{ apt_cache_valid_time }}"

  become: yes
